RubyGems Navigation menu

qu-mongoid 0.2.1

Mongoid backend for the Ruby queuing library Qu

Versions:

  1. 0.2.2 - June 25, 2014 (9 KB)
  2. 0.2.1 - November 29, 2012 (8 KB)
  3. 0.2.0 - September 18, 2012 (7.5 KB)

Runtime Dependencies:

Authors:

  • David Butler

Owners:

E6241efab66dd66c869b90ba99a4c5eb

Total downloads 6,484

For this version 5,204

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'qu-mongoid', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install qu-mongoid -v 0.2.1 = Copy to clipboard Copied!

Links: